/*     18485 : 지도 (주소 직접 입력)      */
.map__18485__ iframe {width:100%;vertical-align:top}
.map__18485__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__18485__ .build_preview__18485__ {display:table;width:100%}
.map__18485__ .build_preview__18485__ .inner__18485__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__18485__ .build_preview__18485__ .inner__18485__ .subject__18485__ {display:block;font-size:16px;font-weight:bold}
.map__18485__ .build_preview__18485__ .inner__18485__ .exp_text__18485__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__18485__ iframe {height:300px  !important}
	.map__18485__ .build_preview__18485__ .inner__18485__ {height:300px}
}

/*     18495 : 제목&내용 가로형      */
.text_horizontal__18495__ {display:table;}
.text_horizontal__18495__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__18495__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__18495__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__18495__ .title__18495__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#5da02c;line-height:1.3em;letter-spacing:0;}
.text_horizontal__18495__ .text__18495__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__18495__ .title__18495__ {}
	.text_horizontal__18495__ .text__18495__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__18495__ .icon {padding-right:25px;}
	.text_horizontal__18495__ .icon img {height:auto;}
	.text_horizontal__18495__ .title__18495__ {margin-bottom:5px;font-size:26px}
	.text_horizontal__18495__ .text__18495__ {font-size:26px;}
}

/*     18505 : 제목&내용 가로형      */
.text_horizontal__18505__ {display:table;}
.text_horizontal__18505__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__18505__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__18505__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__18505__ .title__18505__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#5da02c;line-height:1.3em;letter-spacing:0;}
.text_horizontal__18505__ .text__18505__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__18505__ .title__18505__ {}
	.text_horizontal__18505__ .text__18505__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__18505__ .icon {padding-right:25px;}
	.text_horizontal__18505__ .icon img {height:auto;}
	.text_horizontal__18505__ .title__18505__ {margin-bottom:5px;font-size:26px}
	.text_horizontal__18505__ .text__18505__ {font-size:26px;}
}

/*     18515 : 실선      */
.solid_line__18515__ {display:block;position:relative;width:100%;height:75px}
.solid_line__18515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #373334}

.solid_line__18515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18515__ {height:75px}
}

/*     18525 : 타이틀 텍스트      */
.title__18525__ {font-size:0}
.title__18525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18525__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

@media all and (min-width:1024px){
	.title__18525__ p {font-size:24px}
}

/*     18535 : 제목&내용 가로형      */
.text_horizontal__18535__ {display:table;}
.text_horizontal__18535__ .title__18535__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__18535__ .title__18535__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background:#f3f2f0;}
.text_horizontal__18535__ .title__18535__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#373334;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__18535__ .text__18535__ {display:table-cell;margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__18535__ .title__18535__ {padding-right:20px;}
	.text_horizontal__18535__ .title__18535__ .title_circle > p {font-size:14px}
	.text_horizontal__18535__ .text__18535__ {font-size:15px}
}

/*     18545 : 제목&내용 가로형      */
.text_horizontal__18545__ {display:table;}
.text_horizontal__18545__ .title__18545__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__18545__ .title__18545__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background:#f3f2f0;}
.text_horizontal__18545__ .title__18545__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#373334;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__18545__ .text__18545__ {display:table-cell;margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__18545__ .title__18545__ {padding-right:20px;}
	.text_horizontal__18545__ .title__18545__ .title_circle > p {font-size:14px}
	.text_horizontal__18545__ .text__18545__ {font-size:15px}
}

